<?
include 'cnn.php';
@$login = $_SESSION['login'];
@$senha = $_SESSION['senha'];
if(!isset($_SESSION['login'])) { echo "Para acessar essa pagina  preciso esta logado!"; }
else{
$Gms = mssql_fetch_row(mssql_query("select painelgm from memb_info where memb___id='".$login."'"));
if($Gms[0] <= 0) { echo "Voce nao faz parte da Administrao"; }
else{ ?>
<h1>Retirar conta Vip</h1>
<form name='form1' method='post' action='?go=remvip&act=retirar'>
<div class="quadros">
<label>Conta:</label>
<input name="acc" type="text" id="acc" class="forms" size="15" maxlength="15" />
<br><br>
<input type='submit' name='Submit' class='submit' value='Retirar'>
</div>
</form>
<?	}
	if ($act == 'retirar') {
		$acc = $_POST['acc'];

		$dados_login_vip_q = mssql_query("SELECT * FROM MEMB_INFO WHERE memb___id = '$acc'");
		$dados_login_vip = mssql_fetch_array($dados_login_vip_q);
		
		if ($dados_login_vip['vip'] == 1) {
			echo "<script>alert('Esta Account não é Vip.')</script>";
			echo "<script>window.location='?'</script>";
		} elseif (empty($login)) {
			echo "<script>alert('Você Esqueceu Algum Campo em Branco.')</script>";
			echo "<script>window.location='?'</script>";
		} elseif (mssql_num_rows($dados_login_vip_q) <= 0) {
			echo "<script>alert('Esta Account não Existe.')</script>";
			echo "<script>window.location='?'</script>";
		} else {
			mssql_query("UPDATE MEMB_INFO SET 
						vip = '0',
						creditos = '0'
						WHERE memb___id = '$acc'");
		echo "<div align='center'>Operação concluída.<br><br></div>
		<center>A conta foi retirada dos Vips com sucesso.</center>";
		}
	}
}
?>